.jcarousel-skin-tango .jcarousel-container {
}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 940px;
    padding: 3px 0 0 0;
	margin:0 auto;
}
.jcarousel-skin-tango .jcarousel-clip { overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {width: 940px;
}
.jcarousel-skin-tango .jcarousel-item { width: 220px;
}
.news_block .jcarousel-skin-tango .jcarousel-container-horizontal, .news_carousel .jcarousel-skin-tango .jcarousel-clip-horizontal {width:460px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 20px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
}
@media (min-width: 1200px) {
	.jcarousel-skin-tango .jcarousel-container-horizontal, .jcarousel-skin-tango .jcarousel-clip-horizontal {width:1170px !important;
	}
	.jcarousel-skin-tango .jcarousel-item { width: 270px !important;
	}
	.jcarousel-skin-tango .jcarousel-item-horizontal { margin-right: 30px !important;
	}
	
	.news_block .jcarousel-skin-tango .jcarousel-container-horizontal, .news_block .jcarousel-skin-tango .jcarousel-clip-horizontal {width:570px !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.jcarousel-skin-tango .jcarousel-container-horizontal, .jcarousel-skin-tango .jcarousel-clip-horizontal {width:700px !important;
	}
	.jcarousel-skin-tango .jcarousel-item { width: 340px !important;
	}
	.jcarousel-skin-tango .jcarousel-item-horizontal { margin-right: 20px !important;
	}	
	.news_block .span6 {
	  float:none !important;
	  width:100% !important;
	}	
	.news_block .span6 ul {
	  margin-left:10px !important;
	}			
}

@media only screen and (min-width: 960px) and (max-width: 1200px) {
	.jcarousel-skin-tango .jcarousel-container-horizontal, .jcarousel-skin-tango .jcarousel-clip-horizontal {width:700px !important;
	}
	.jcarousel-skin-tango .jcarousel-item { width: 340px !important;
	}
	.jcarousel-skin-tango .jcarousel-item-horizontal { margin-right: 20px !important;
	}		
	.news_block .span6 {
	  float:none !important;
	  width:100% !important;
	}	
}
/*  #Mobile (Portrait - 320, Landscape - 480)
================================================== */
@media (max-width: 767px) {
	.jcarousel-skin-tango .jcarousel-container-horizontal, .jcarousel-skin-tango .jcarousel-clip-horizontal {width:280px !important;
	}
	.jcarousel-skin-tango .jcarousel-item { width: 280px !important;
	}
	.jcarousel-skin-tango .jcarousel-item-horizontal { margin-right: 0px !important;
	}
	.news_block .span6 {
	  float:none !important;
	  width:100% !important;
	}
}

/**  Horizontal Buttons  **/
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: -37px;
    right:0;
    width: 21px;
    height: 21px;
    cursor: pointer;
    background: transparent url(../../../assets/img/jcarousel_arrows.png) no-repeat -24px 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    right:24px;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus { background-position: -24px -21px;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {background-position: -24px 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -24px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: -37px;
    right:24px;
    width: 21px;
    height: 21px;
    cursor: pointer;
    background: transparent url(../../../assets/img/jcarousel_arrows.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    right:0;
    background-image: url(next-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {background-position: 0 -21px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}
